Jump to content

Photo

Constant Conflicts detection...


Best Answer Pickysaurus , 08 July 2020 - 08:35 AM

Thanks for being patient guys, 1.2.19 has just been released that will fix this issue. If you have further problems, please feel free to start a new thread :) 

Go to the full post »


  • This topic is locked This topic is locked
30 replies to this topic

#1
JCThunder

JCThunder

    Old hand

  • Members
  • PipPipPip
  • 618 posts

So now I have a after updated of Nexus manager coinstant file conflicts related to Meta ini files Info XML files , Readme files --???

 

 

My game was running fine and now if I may ask who was the Mastermind that made this Adjustments to the Nexus Manager Core ????

So far one hour fixing conflicts related to Meta ini , Readme , And Xml info files ....Really guys .. I mean really???

 

 

If it was real conflicts but its not , its files related to Mod info and readme files ...I mean What the hell guys .. really ???


Edited by JCThunder, 07 July 2020 - 12:29 PM.


#2
Zanderat

Zanderat

    Resident poster

  • Premium Member
  • 6,764 posts

Seems be a bug.  I have downgraded to 1.2.17 in the meantime until fixed.



#3
JCThunder

JCThunder

    Old hand

  • Members
  • PipPipPip
  • 618 posts

Seems be a bug.  I have downgraded to 1.2.17 in the meantime until fixed.

How do you downgrade it  ???



#4
Belluset

Belluset

    Journeyman

  • Members
  • Pip
  • 22 posts

Yeah, this is a pretty big screw up. Sorting this out is not the way I wanted to spend my very limited play time this morning.



#5
beebophuckleberry

beebophuckleberry

    Faithful poster

  • Members
  • PipPipPipPip
  • 1,593 posts

Me too.

 

It's a bunch of meta.ini and xml file conflicts.



#6
ZI0MATRIX

ZI0MATRIX

    Fan

  • Members
  • PipPipPip
  • 336 posts

 

Seems be a bug.  I have downgraded to 1.2.17 in the meantime until fixed.

 

How does one do that?

Some mods just don't work anymore for me. Some of my textures turned black.


Edited by ZI0MATRIX, 07 July 2020 - 01:59 PM.


#7
tesoblivor

tesoblivor

    Fan

  • Premium Member
  • 255 posts

You can get the latestest and previous versions of Vortex here: https://www.nexusmod...ods/1?tab=files

 

But word of caution; if there has been database changes going to an earlier version might cause problems, especially when you update the database.  At the moment I would say it's best to do nothing until we know more about the cause and implications.



#8
Strykewolf

Strykewolf

    Journeyman

  • Members
  • Pip
  • 37 posts

Lulz...yeah, after update, all the conflict resolutions I had set up, over the last couple of months, went *poof*.  I had to laugh.  Luckily, I needed to pare things back a bit, any ways.   :tongue:



#9
Pickysaurus

Pickysaurus

    Community Manager

  • Admin
  • 16,632 posts

You should not revert your Vortex version unless explicitly told to do so by staff, it can cause damage to the internal data Vortex needs to work properly.

 

We are aware of this, a bug in 1.2.18 caused Vortex to no longer ignore the "superfluous" files that normally don't show up in the conflicts window. There's already a fix being tested internally and we'll release it as soon as we know it's stable and working (hopefully tomorrow, but that's not 100% certain). For now, you can just launch your game externally to Vortex to ignore the new conflicts, I would discourage setting any new rules in relation to these files. 



#10
JCThunder

JCThunder

    Old hand

  • Members
  • PipPipPip
  • 618 posts

You should not revert your Vortex version unless explicitly told to do so by staff, it can cause damage to the internal data Vortex needs to work properly.

 

We are aware of this, a bug in 1.2.18 caused Vortex to no longer ignore the "superfluous" files that normally don't show up in the conflicts window. There's already a fix being tested internally and we'll release it as soon as we know it's stable and working (hopefully tomorrow, but I that's not 100% certain). For now, you can just launch your game externally to Vortex to ignore the new conflicts, I would discourage setting any new rules in relation to these files. 

Ok I appreciate the reply ,... But Man calling this stable ???...ROFL..

 

Ok I guess thanks .. 






IPB skins by Skinbox
Page loaded in: 1.180 seconds